@charset "Shift_JIS";


.anzu-ico{
	width: 750px;
	margin: 4px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.anzu-box{
	width: 730px;
	margin: 10px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.anzu-left{
	float:left;
	width: 430px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.anzu-left-text{
	width: 430px;
	height:100px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.anzu-left-detail{
	width: 430px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.anzu-right{
	float:left;
	width: 300px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:right;
}
.table-anzu { 
	border-style: none;
	margin:20px 0px 0px 25px;
}
.cell-image { width:122px; height:110px; text-align:center; vertical-align:middle; }

ul.anzu-service li {
	list-style :disc;
	margin: 0px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
}


.po{
	width: 730px;
	margin: 50px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}


a.anzu-sns-instagram {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 100px;
	height: 100px;
	border-radius: 0;
	background-color: #fef5f5;
	color: #6e2222;
}
